@charset "utf-8";
* {margin: 0;padding: 0;font-family: "microsoft yahei";color: #000;font-size: 14px;}
img{display: block;}
ul {list-style: none;}
a{text-decoration:none;cursor:pointer;outline:none}
body{ color: #fff}
.container{margin:0 auto;width: 1220px;}
.block{padding: 20px 0;}



/* 主菜单 */

.head{position: relative;width:100%;background:#fff;border-bottom:0px solid #ddd;height:50px;z-index: 9999}
.head .navbox{width: 1200px;margin: 0 auto;}
.head .nav{display: block; float: left;width:100%}
.head .nav .nav_pc{ width: 100%;}
.head .nav ul li{float:left;position: relative;box-sizing: border-box;z-index: 999;}
.head .nav ul li .f_a{line-height:50px;display:block;text-align:center;font-size:18px;color:#333;}
.head .nav ul li:hover .f_a{background-color:#800000;color: #fff; transition:all .3s}
.head .nav ul li .s_navbox{display:none;position: absolute;left: 0;width: 100%; background:#fff;z-index: 9999;box-sizing: border-box}
.head .nav ul li .s_navbox .s_a a{color:#333;font-size:14px;text-transform:uppercase;display:block;text-align: center;padding: 10px 0;border-top: 1px solid #fff;}
.head .nav ul li .s_navbox .s_a a:hover{background-color:#800000;color: #fff;}
.m_nav{display:none}
.headlf .m_logo{display: none}
.headrg .m_menuimg{display: none}
.active{background-color: #cf1322}
.activ2{background-color: #cf1322}

/* 下拉侧边菜单 */
.sidenav{position: relative;width:180px;display: block; float: left;}
.sidenav label {width:180px;display: block;padding-left: 55px;box-sizing: border-box; background: #128ee3;position: relative;height: 48px;line-height: 48px;color: #fff;font-size: 16px;}
.sidenav label i {width: 30px;height: 30px;display: block;position: absolute;background-size: 20px;left: 25px;top: 16px;}
.sidenav .side {display: inline-block;position: absolute;top: 48px;left: 0;z-index: 999;width: 180px;background: #fff;border-top: none;background-color: rgba(255, 255, 255, .95);box-sizing: border-box;}
.sidenav .side li {position: relative;width:100%; padding:5px 0px;border-bottom: 1px solid #cccccc;box-sizing: border-box}
.sidenav ul.side li:first-child {cursor: pointer;}
.sidenav .side li a {color: #333;height: 40px;line-height: 40px;padding: 8px 0 8px 0;display: block;font-size: 16px;}
.sidenav .side li a:hover {background: none;color: #0085cd;}
.sidenav .side li a i {transition: all 0.3s ease 0s;}
.sidenav .side li a i.side_t {margin-left:10px; width: 40px;height: 40px;display: inline-block;vertical-align: middle;background-size: 30px;}
.sidenav .side li a:hover i {margin-left: 15px;}
.icon1{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon2{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon3{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon4{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon5{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon6{background: url(../imgs/sideIcon1.png) no-repeat;}
.icon7{background: url(../imgs/sideIcon1.png) no-repeat;}
.sidenav .side li:hover .side_main {display: block;z-index: 999;}
.sidenav .side .side_main {display: none;width: 500px;background: #FFFFFF;position: absolute;left: 180px;top:0;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);border: 1px #cecece solid;z-index: 7;}
.sidenav .side .side_main dl {margin: 20px;padding: 0;}
.sidenav .side .side_main dl dt {font-size: 18px;margin-bottom: 10px;color: #0173b2;font-weight: bold;}
.sidenav .side .side_main dl dt b{font-size: 15px;}
.sidenav .side .side_main dl dd {margin-bottom: 10px;display: inline-block;}
.sidenav .side .side_main dl dd a {position: relative; display: inline-block;color: #777;font-size: 14px;margin:0 4px ;padding: 0 5px;border-right: 2px solid #bbbbbb; height: auto;line-height: 1.5;transition: all 0.2s ease 0s;}
i.icon-hot,i.icon-new {display: inline-block;height: 9px;width: 24px;background: url(../imgs/img_public.png) no-repeat;vertical-align: middle;}
i.icon-hot {background-position: 0 -240px;}
i.icon-new {background-position: -40px -240px;}
.sidenav .side .side_main dl dd a span {color: #999;}
.sidenav .side .side_main dl dd a:hover {background: none;color: #cf1322;transform:translateY(-2px);}
.sidenav .side .side_main dl dd a:hover b {color: #40adf5;}
.sidenav .side .side_main dl dd a:hover span {color: #40adf5;}

/* 轮播图 */
.slider {position: relative;overflow: hidden;width: 100%;}
.slideBox .hd {height: ;z-index:1; overflow: hidden;position: absolute;left: 50%;bottom: 20px;transform: translateX(-50%);z-index: 1;}
.slideBox .hd ul{ text-align:center;  padding-top:5px;  }
.slideBox .hd ul li {cursor:pointer;float: left;margin-right: 15px;width: 10px;height: 10px;line-height: 14px;text-align: center;background: #fff; border-radius:5px}
.slideBox .hd ul .on { width:40px; height:10px;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li img{width:100%; vertical-align:top;  } 

/*小于1600大于1200稍微调整下字体*/


/*移动端导航*/
@media screen and (max-width: 1024px) and (min-width: 0px){
   .msgNum{display: none;}
   .slider{margin-top: 44px;}
   .head{display:none}
   .m_img{display:block;height:44px;background:#800000;position:fixed;top:0px;left:0px;width:100%;z-index:9999;border-bottom:1px solid #ddd;overflow: hidden;}
   .m_img .headlf{padding-top:2px;padding-left:5px;float: left;}
   .m_img .headlf .m_logo{height: 30px;
    display: block;
    margin-top: 6px;}
   .m_img .headrg{padding-right:5%;padding-top:14px;float: right;}
   .m_img .headrg a .m_menuimg{height:16px;vertical-align:top;display: block}
   .m_nav {display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
   .m_nav .closecover{position:absolute;width:100%;height:100%;background:#0b0d19;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
   .m_nav .closeicon{position:absolute;width:20%;left:30px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
   .m_nav .m_navList{position:absolute;width:80%;right:0px;top:0px;background:#800000;height:100%;z-index:100;right:-80%;overflow-y: scroll;}
   .m_nav .m_navList ul{padding-left:5%;padding-right:5%}
   .m_nav .m_navList ul li{border-bottom:1px solid #730606}
   .m_nav .m_navList ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
   .m_nav .m_navList ul li .m_f_a{display: flex;align-items: center;justify-content: space-between; width: 100%}
   .m_nav .m_navList ul li .m_f_a a{flex: 1;}
   .m_nav .m_navList ul li .m_f_a i{width: 40px;height:35px;box-sizing: border-box; padding:0 5px; display: block;}
   .icon{ background: url(../images/plus.png) 100% no-repeat;background-position: 50% 50%; -webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
   .icon_on{background:url(../imgs/reduce.jpg) 50% no-repeat!important;background-position: 50% 50%;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
   .m_nav .m_navList ul li .m_s_nav{display:none;width: 100%;}
   .m_nav .m_navList ul li .m_s_nav a{display: block; height:40px;line-height:40px;font-size:14px;padding-left:10%;overflow: hidden; white-space: nowrap;width: 90%;text-overflow: ellipsis;}
}






.top{ width:100%; height:140px; background:#800000}
.w1200{ width:1200px; margin:0 auto; height: }
.logo{ float:left; width:720px;}
.logo img { margin-top:25px}
.sousuo{ float:right; width:260px; margin-top:60px}
.sousuo #query{ width:250px; border-radius:15px; height:30px; background:#fff; border:0px; padding-left:10px}
.sousuo #FindButton{ background: url(../images/sousuobutton.png)no-repeat;width: 20px;height: 20px;position: relative; left:230px; top:-23px; border: 0px;}

.lianjietu{ width:100%; height:90px; margin:50px 0px}
.lianjietu ul li{ width:150px; height:90px; float:left}
.lianjietu ul li img { margin:0 auto}
.lianjietu ul li a { display:block; text-align:center; font-size:16px; color:#333; margin-top:15px}


.biaoti1{ width:100%; height:30px; background:url(../images/biaoti1.png) no-repeat left center; margin-bottom:20px}
.biaoti1 a{ display:block; margin-left:36px}
.biaoti1 a p{ float:left; font-size:26px; color:#333; font-weight:bold; line-height:30px}
.biaoti1 a img{ float:right}
.zsdt{ width:100%; height:420px}
.zsdtzuo{ width:252px; height:360px; float: left}
.zsdtzuo img{ width:252px; height:360px}
.zsdtyou{ width:946px; height:360px; float:right}
.zsdtyou ul{ border-top:1px dashed #d9a9a9; width:445px; margin-left:25px; float:left}
.zsdtyou li{ width:445px; height:71px; border-bottom:1px dashed #d9a9a9; float: left; }
.zsdtrq{ float:left; width:70px;}
.zsdtrq p{ font-size:24px; text-align:center; color:#800000;     line-height: 32px;
    margin-top: 10px;
    font-weight: bold;}
.zsdtrq span{ font-size:12px; text-align:center; color:#800000; display:block}
.zsdtbt{ float:right; width:360px; line-height:71px; font-size:16px}
.zhong{ width:100%; background:#f7f7f7; height:420px; clear:both; margin:50px 0px}
.zczc{ width:50%; float:left; margin-top:50px}
.zczc .biaoti1{ background-image:url(../images/biaoti2.png) !important}
.zczc ul li{ width:100%; height:16px; margin:40px 0px}
.zczc ul li p{ float:left; font-style:italic; font-size:14px;  width:20%}
.zczc ul li a{ float: left; font-size:16px; border-left:2px  solid #800000; padding-left:20px}
.bkzn{ width:43%; float:right; margin-top:50px}

.bkzn .biaoti1{ background-image:url(../images/biaoti3.png) !important}
.bkzn ul li{ width:100%; height:16px; margin:40px 0px}
.bkzn ul li p{ float:left; font-style:italic; font-size:14px;  width:20%}
.bkzn ul li a{ float: left; font-size:16px; border-left:2px  solid #800000; padding-left:20px}


.xia{ width:100%; height:430px}
.zyjh{ width:450px; float:left}
.zyjh .biaoti1{ background-image:url(../images/biaoti4.png) !important}
.zyjh ul{ border-top:1px dashed #d9a9a9; width:450px; float:left}
.zyjh li{ width:450px; height:71px; border-bottom:1px dashed #d9a9a9; float: left; }
.zyjhrq{ float:left; width:70px;}
.zyjhrq p{ font-size:24px; text-align:center; color:#800000;     line-height: 32px;
    margin-top: 10px;
    font-weight: bold;}
.zyjhrq span{ font-size:12px; text-align:center; color:#800000; display:block}
.zyjhbt{ float:right; width:360px; line-height:71px; font-size:16px}
.xyfg{ float:right; width:690px; }
.xyfg .biaoti1{ background-image:url(../images/biaoti5.png) !important}
.xyfgz{ width:435px; height:355px; float:left}
.xyfgz img{ width:435px; height:355px}
.xyfgy{ float:right}
.xyfgy img{ width:245px; height:172px; margin-bottom:10px}
.dblianjie{ background:#ffeeee; height:60px; width:100%; clear:both}
.dblianjie ul{ width:100%; height:60px;}
.dblianjie span{ font-size:18px; line-height:60px;}
.dblianjie a{ font-size:16px; line-height:60px; margin-left:30px}
.footer{ width:100%; height:250px; background:#800000}
.footerzuo{ float:left; width:30%; margin-top:60px; color:#fff; line-height:28px; font-size:14px}
.footerzuo p{ font-size:16px; line-height:36px; color:#fff}
.footerzhong{ float:left; width:40%; margin-top:40px}
.footerzhong img{ margin:0 auto}
.footeryou{ float:right; width:30%; margin-top:70px}
.footeryou ul{ width:300px; float:right}
.footeryou li{ width:80px; float:left; margin-left:20px }
.footeryou li img { width:80px; height:80px }
.footeryou li p { width:80px; line-height:30px; font-size:14px; color:#fff; text-align:center}




/*列表页开始*/
.erjibanner{ width:100%; height:350px}
.erjibanner img{ width:100%; height:350px}
.neirong{ width:100%; min-height:600px; margin-top:30px}
.daohangz{ float:left; width:260px; }
.lanmu{ width:100%; height:80px; background:#800000; color:#fff; text-align:center; font-size:26px; line-height:80px; font-weight:bold}
.erjilm li{ float:left; width:100%; height:40px; background:#eee; line-height:40px; border-bottom:1px solid #fff;}
.erjilm li a { display:block; line-height:40px; font-size:16px; text-align:center}
.erjilm li :hover{ background:#800000; color:#fff}
.liebiaoyou{ float:right; width:900px;}
.dqwz{ font-size:16px; color:#333; border-bottom:1px solid #800000; line-height:40px; height:40px}
.dqwz span,.dqwz a{ font-size:16px; height:40px; line-height:40px}
.liebiao{ margin-top:20px}
.liebiao li{ width:100%; height:50px; line-height:50px; border-bottom:1px dashed #eee; font-size:16px;}
.liebiao li a{ float:left; width:calc(100%-100px); font-size:16px; line-height:50px}
.liebiao li span{ float:right; width:100px; text-align:right; font-size:16px; line-height:50px}
/*内容页开始*/
.wenzhang{ margin-top:20px}
.wzbt{ font-size:22px; text-align:center; width:100%}
.shijian{ font-size:14px; color:#666; text-align:center; width:100%; border-bottom:1px dashed #eee; line-height:40px; height:40px;} 
.zhengwen{ margin-top:10px}




@media screen and (max-width: 1024px) and (min-width: 0px){
	
.top{ display:none}
.w1200{ width:96%; margin-left:2%}	
.lianjietu{ height:150px}
.lianjietu ul li{ width:25%}
.zsdtzuo {
    width: 100%;
    height: auto;}
.zsdtzuo img {
    width: 100%;
    height: auto;
}	

.zsdtyou{ float:none; }
#zsdt2{ display:none}


.zsdtyou{ width:100%; height:360px; float:none}
.zsdtyou ul{ width:100%; margin:0 }
.zsdtyou li{ width:100%; }
.zsdtrq{ float:left; width:70px;}
.zsdtrq p{ font-size:24px; text-align:center; color:#800000;     line-height: 32px;
    margin-top: 10px;
    font-weight: bold;}
.zsdtrq span{ font-size:12px; text-align:center; color:#800000; display:block}
.zsdtbt{ float:right; width:calc(100% - 80px); line-height:71px; font-size:16px}
.zhong{ height:850px; margin-bottom:35px}
.zczc,.bkzn{ width:100%; float:none}
.zczc{ padding-top:40px}
.bkzn{ margin-top:40px}
.zczc ul li{ border-left:2px  solid #800000;height: 38px;
    padding-left: 1em;    margin: 2em 0; }
.zczc ul li p{ float:none; width:100%; text-align:left}
.zczc ul li a{ display:block;font-size:16px;  border:0; padding:0}
.bkzn ul li{ border-left:2px  solid #800000;height: 38px;
    padding-left: 1em;    margin: 2em 0; }
.bkzn ul li p{ float:none; width:100%; text-align:left}
.bkzn ul li a{ display:block;font-size:16px;  border:0; padding:0}
.zyjh{ width:100%; float:none; height:450px}

.zyjh ul{ width:100%; margin:0 }
.zyjh li{ width:100%; }
.zyjhrq{ float:left; width:70px;}
.zyjhrq p{ font-size:24px; text-align:center; color:#800000;     line-height: 32px;
    margin-top: 10px;
    font-weight: bold;}
.zyjhrq span{ font-size:12px; text-align:center; color:#800000; display:block}
.zyjhbt{ float:right; width:calc(100% - 80px); line-height:71px; font-size:16px}
.xyfg {
    float: none;
    width: 100%;
}
.xyfgz{ width:98%; height:auto; float:none; margin-left:1%}
.xyfgz img{ width:100%; height:auto}
.xyfgy { float:none; width:100%}
.xyfgy img{ float:left; width:48%; margin:2% 1%}
.dblianjie{ height:130px; }
.dblianjie span{ display:block; line-height:50px ; }
.dblianjie a{ width:50%; float:left; text-align:center; display:block; margin:0; line-height:16px; margin-bottom:10px}
.footerzuo{ width:100%; margin-top:20px; float:none; text-align:center}
.footerzhong{ display:none}
.footeryou{ width:100%; float:none; margin-top:20px}
.footeryou ul{ width:100%}
.footeryou li{ width:24%; margin: 0 4.5%}
/*列表页开始*/



.erjibanner{ width:100%; height:auto}
.erjibanner img{ width:100%; height:auto}
.neirong{ width:100%; min-height:200px; margin-top:10px}
.daohangz{ float:none; width:100%; display:none}
.liebiaoyou{ float:none; width:100%}
.dqwz{ font-size:14px; color:#333; border-bottom:1px solid #800000; line-height:40px; height:40px; width:100%}
.dqwz span,.dqwz a{ font-size:14px; height:40px; line-height:40px}
.liebiao{ margin-top:10px}
.liebiao li{ width:100%; height:50px; line-height:50px; border-bottom:1px dashed #eee; font-size:16px;}
.liebiao li a{ float:left; width:calc(100% - 100px); font-size:14px; line-height:50px; overflow:hidden; display:block; height:50px}
.liebiao li span{ float:right; width:100px; text-align:right; font-size:14px; line-height:50px}

	}